#ifndef SIMPLELEDH
#define SIMPLELEDH

#include "led.h"
#include "buttons.h"
#include "vector"
#include "game.h"

class c_simpleLed : public c_game
{
  void runGame(void);
  void initGame(void);
};


void initSimpleLed( void );
void handleSimpleLed( void );
bool getStatusSimpleLed( void );


#endif //SIMPLELEDH